html, body, div, span, h1, p, a, img, i, ul, li {
    margin: 0;
    padding: 0;
    border: 0 none;
    font-family: inherit;
    font-style: inherit;
    font-weight: inherit;
    line-height: inherit;
    font-size-adjust: inherit;
    font-stretch: inherit;
    font-feature-settings: inherit;
    font-language-override: inherit;
    font-kerning: inherit;
    font-synthesis: inherit;
    font-variant: inherit;
    font-size: 100%;
    vertical-align: baseline
}

html {
    line-height: 1
}

ul {
    list-style: outside none none
}

a img {
    border: 0 none
}

body {
    background: rgb(231, 231, 231) none repeat scroll 0% 0%
}

img {
    max-width: 100%
}

.jsTabs {
    position: relative
}

.jsTabs .jsTabs-tabs-list {
    margin: 0 -.5em 1em;
    text-align: left
}

.jsTabs .jsTabs-tabs-list .jsTabs-point {
    -moz-user-select: none;
    position: relative;
    padding: 0 0 .19em;
    margin: 0 .5em;
    white-space: nowrap;
    font-weight: 700;
    text-transform: uppercase;
    cursor: pointer;
    color: rgb(183, 183, 183);
    display: inline-block;
    vertical-align: middle
}

.jsTabs .jsTabs-tabs-list .jsTabs-point span {
    font-size: .75em
}

.jsTabs .jsTabs-tabs-list .jsTabs-point.jsTabs-active {
    cursor: default
}

.jsTabs .jsTabs-tabs-list .jsTabs-point.jsTabs-active span {
    color: rgb(98, 167, 217)
}

.jsTabs .jsTabs-tabs-list .jsTabs-point.jsTabs-active:hover {
    text-decoration: none
}

.jsTabs .jsTabs-tabs-list.jsTabs-center {
    text-align: center
}

.jsTabs .jsTabs-content {
    display: none;
    position: relative
}

.jsTabs .jsTabs-content::after {
    content: " ";
    display: block;
    height: 0;
    clear: both;
    overflow: hidden;
    visibility: hidden
}

.jsTabs .jsTabs-content.jsTabs-active {
    display: block
}

html {
    font-size: 100%
}

html {
    font-family: "Open Sans", Arial, sans-serif;
    color: rgb(51, 51, 51)
}

*::-moz-selection {
    background: rgb(0, 0, 0) none repeat scroll 0% 0%;
    color: rgb(255, 255, 255);
    text-shadow: none
}

a {
    text-decoration: none;
    cursor: pointer;
    color: rgb(40, 40, 40)
}

a:hover {
    text-decoration: underline
}

i {
    font-style: italic
}

img {
    vertical-align: middle
}

* {
    max-height: 1000000px
}

html {
    overflow-x: auto;
    overflow-y: scroll;
    width: 100%;
    height: 100%;
    position: relative;
    background: rgb(255, 255, 255) none repeat scroll 0% 0%
}

body {
    margin: 0;
    padding: 0;
    font-size: 18px;
    line-height: 1.5;
    font-family: "Open Sans", Arial, sans-serif;
    width: 100%;
    min-width: 62.5em;
    min-height: 100%;
    position: relative;
    overflow: hidden;
    display: block
}

body.mode-adaptive {
    min-width: 17em
}

.logo-text {
    top: 10%;
    color: #00a2d9;
    font-weight: 600;
    font-size: 22px;
    position: absolute;
    z-index: 2;
    font-size: 21px;
    text-transform: uppercase
}

.logo-text:hover {
    text-decoration: none
}

@media only screen and (min-width: 1024px) {
    .logo-text {
        top: 15%;
        font-size: 26px !important
    }
}

@media only screen and (max-width: 1024px) {
    .b-top-bar__home {
        display: none !important
    }
}

.content-right {
    display: block;
    width: 21%;
    float: right;
    position: relative;
    padding-top: 25px
}

.content-right-recommend-container {
    display: block;
    max-width: 270px;
    width: 100%
}

.l-wr-main {
    overflow: hidden
}

.l-page-width {
    margin: 0 auto;
    display: block;
    width: 62.5em;
    position: relative
}

.l-page-width::after {
    content: " ";
    display: block;
    height: 0;
    clear: both;
    overflow: hidden;
    visibility: hidden
}

.l-page-width .l-page-width__ledge {
    margin: 0 1.125em;
    padding: 0 1.125em;
    background: rgb(255, 255, 255) none repeat scroll 0% 0%
}

@media only screen and (max-width: 500px) {
    .l-page-width .l-page-width__ledge {
        margin: 0;
        padding: 0
    }

    .content-right {
        display: none
    }
}

.l-page-width .l-page-width__ledge::after {
    content: " ";
    display: block;
    height: 0;
    clear: both;
    overflow: hidden;
    visibility: hidden
}

.l-main-column {
    width: 45.25em;
    float: left
}

.l-main-column::after {
    content: " ";
    display: block;
    height: 0;
    clear: both;
    overflow: hidden;
    visibility: hidden
}

.mode-adaptive .l-wr-main {
    position: relative
}

.mode-adaptive .l-page-width {
    width: 100%;
    max-width: 62.5em;
    position: relative
}

.mode-adaptive .l-main-column {
    width: 100%;
    float: none
}

@media screen and (min-width: 64em) {
    .mode-adaptive .l-wr-main {
        position: static
    }

    .mode-adaptive .l-main-column {
        width: 100%;
        float: none
    }
}

.b-top-bar {
    background: rgb(0, 0, 0) none repeat scroll 0% 0%;
    color: rgb(255, 255, 255);
    position: relative;
    padding: .2em 0;
    z-index: 10
}

.b-top-bar::after {
    content: " ";
    display: block;
    height: 0;
    clear: both;
    overflow: hidden;
    visibility: hidden
}

.b-top-bar a {
    color: rgb(255, 255, 255)
}

.b-top-bar .b-top-bar__home {
    float: left;
    display: block;
    padding: 0 .5em 0 1.063em;
    position: relative
}

.b-top-bar .b-top-bar__home span {
    width: 130px;
    display: block;
    padding: .313em 0
}

.b-top-bar .b-top-bar__login {
    float: right;
    display: block;
    padding: .31em;
    margin-right: .75em;
    position: relative;
    text-align: left
}

.b-top-bar .b-top-bar__login span {
    width: 1.06em;
    height: 1.06em;
    display: block;
    background-image: url("../img/ico-sa331de8fd1.png");
    background-position: 0 -636px;
    background-repeat: no-repeat
}

.b-top-bar .b-top-bar__projects_list {
    overflow: hidden;
    display: block;
    text-align: center;
    position: relative
}

.b-top-bar .b-top-bar__projects_list li {
    display: inline-block;
    border-left: 1px solid rgb(62, 62, 62)
}

.b-top-bar .b-top-bar__projects_list li a {
    padding: 0 1em .19em;
    display: block
}

.b-top-bar .b-top-bar__projects_list li a span {
    font-size: .69em;
    font-weight: 600
}

.b-top-bar .b-top-bar__projects_list li:first-child {
    border: 0 none
}

.mode-adaptive .b-top-bar .b-top-bar__projects_list {
    display: none
}

@media screen and (min-width: 64em) {
    .mode-adaptive .b-top-bar .b-top-bar__projects_list {
        display: block
    }
}

.b-statistic {
    margin: 0 -.5em;
    display: block
}

.b-statistic .b-statistic__item {
    display: inline-block;
    font-size: 1em;
    position: relative;
    padding-left: 1.25em;
    margin: 0 .5em
}

.b-statistic .b-statistic__item .b-statistic__icon {
    width: 1.06em;
    height: 1.06em;
    display: block;
    position: absolute;
    top: 50%;
    left: 0;
    margin-top: -.5em
}

.b-statistic .b-statistic__item .b-statistic__number {
    font-weight: 600;
    font-size: .69em;
    display: block
}

.b-statistic .b-statistic__item.m-comments .b-statistic__icon {
    background-image: url("../img/ico-sa331de8fd1.png");
    background-position: 0 -165px;
    background-repeat: no-repeat
}

.b-statistic .b-statistic__item.m-views .b-statistic__icon {
    background-image: url("../img/ico-sa331de8fd1.png");
    background-position: 0 -1951px;
    background-repeat: no-repeat
}

.b-statistic .b-statistic__item.m-like .b-statistic__icon {
    background-image: url("../img/ico-sa331de8fd1.png");
    background-position: 0 -488px;
    background-repeat: no-repeat
}

.b-statistic .b-statistic__item.m-dislike .b-statistic__icon {
    background-image: url("../img/ico-sa331de8fd1.png");
    background-position: 0 -231px;
    background-repeat: no-repeat
}

.b-header::after {
    content: " ";
    display: block;
    height: 0;
    clear: both;
    overflow: hidden;
    visibility: hidden
}

.b-header .l-page-width .l-page-width__ledge {
    background: rgb(244, 244, 244) none repeat scroll 0% 0%;
    position: relative
}

.b-header .b-header__bg-img {
    position: absolute;
    height: 5.625em;
    top: 0;
    right: 0;
    display: block
}

.b-header .b-header__logo-link {
    position: relative;
    display: block;
    float: left;
    cursor: pointer;
    height: 5.625em;
    overflow: hidden
}

.b-header .b-header__logo-link img {
    height: 5.625em;
    display: block
}

.b-header .b-header__menu-button {
    display: none
}

.b-header .b-header__layer {
    overflow: hidden;
    height: 5.625em
}

.b-header .b-header__social {
    float: right;
    position: relative;
    margin: 1.25em 0 0;
    padding-top: .19em
}

.b-header .b-header__social .b-header__social-expand {
    float: right;
    display: block;
    width: 1.31em;
    height: 1.31em;
    background-image: url("../img/social-ico-s508f28af8b.png");
    background-position: 0 -37px;
    background-repeat: no-repeat
}

.b-header .b-header__social .b-header__social-expand:hover {
    background-image: url("../img/social-ico-s508f28af8b.png");
    background-position: 0 0;
    background-repeat: no-repeat
}

.b-header .b-header__social ul {
    float: right;
    overflow: hidden;
    white-space: nowrap;
    width: 7em;
    height: 1.31em;
    transition-duration: 0.3s;
    transition-property: width
}

.b-header .b-header__social ul li {
    display: inline-block;
    margin-right: .44em
}

.b-header .b-header__social ul li a {
    display: block;
    width: 1.31em;
    height: 1.31em
}

.b-header .b-header__social .b-header__social-yt a {
    background-image: url("../img/social-ico-s508f28af8b.png");
    background-position: 0 -2655px;
    background-repeat: no-repeat
}

.b-header .b-header__social .b-header__social-yt a:hover {
    background-image: url("../img/social-ico-s508f28af8b.png");
    background-position: 0 -2618px;
    background-repeat: no-repeat
}

.b-header .b-header__social .b-header__social-fb a {
    background-image: url("../img/social-ico-s508f28af8b.png");
    background-position: 0 -423px;
    background-repeat: no-repeat
}

.b-header .b-header__social .b-header__social-fb a:hover {
    background-image: url("../img/social-ico-s508f28af8b.png");
    background-position: 0 -386px;
    background-repeat: no-repeat
}

.b-header .b-header__social .b-header__social-tw a {
    background-image: url("../img/social-ico-s508f28af8b.png");
    background-position: 0 -2179px;
    background-repeat: no-repeat
}

.b-header .b-header__social .b-header__social-tw a:hover {
    background-image: url("../img/social-ico-s508f28af8b.png");
    background-position: 0 -2142px;
    background-repeat: no-repeat
}

.b-header .b-header__social .b-header__social-gp a {
    background-image: url("../img/social-ico-s508f28af8b.png");
    background-position: 0 -899px;
    background-repeat: no-repeat
}

.b-header .b-header__social .b-header__social-gp a:hover {
    background-image: url("../img/social-ico-s508f28af8b.png");
    background-position: 0 -862px;
    background-repeat: no-repeat
}

.b-header .b-header__social .b-header__social-tg a {
    background-image: url("../img/social-ico-s508f28af8b.png");
    background-position: 0 -2105px;
    background-repeat: no-repeat
}

.b-header .b-header__social .b-header__social-tg a:hover {
    background-image: url("../img/social-ico-s508f28af8b.png");
    background-position: 0 -2068px;
    background-repeat: no-repeat
}

.b-header .b-header__social .b-header__social-ig a {
    background-image: url("../img/social-ico-s508f28af8b.png");
    background-position: 0 -1137px;
    background-repeat: no-repeat
}

.b-header .b-header__social .b-header__social-ig a:hover {
    background-image: url("../img/social-ico-s508f28af8b.png");
    background-position: 0 -1100px;
    background-repeat: no-repeat
}

.b-header .b-header__social .b-header__social-bn a {
    background-image: url("../img/social-ico-s508f28af8b.png");
    background-position: 0 -185px;
    background-repeat: no-repeat
}

.b-header .b-header__social .b-header__social-bn a:hover {
    background-image: url("../img/social-ico-s508f28af8b.png");
    background-position: 0 -148px;
    background-repeat: no-repeat
}

.mode-adaptive .b-header {
    overflow: hidden;
    height: 3.625em
}

.mode-adaptive .b-header .b-header__bg-img {
    right: -7.75em;
    top: -1.5em
}

.mode-adaptive .b-header .b-header__logo-link {
    height: 3.625em;
    margin-left: .25em
}

.mode-adaptive .b-header .b-header__logo-link img {
    height: auto
}

.mode-adaptive .b-header .b-header__menu-button {
    position: relative;
    display: block;
    float: right;
    margin-right: .313em;
    width: 2.625em;
    height: 3.625em
}

.mode-adaptive .b-header .b-header__menu-button span {
    position: absolute;
    top: 50%;
    left: 50%;
    display: block;
    margin: -.563em 0 0 -.563em;
    width: 1.125em;
    height: 1.125em;
    background-image: url(../ "img/ico-sa331de8fd1.png");
    background-position: 0 -735px;
    background-repeat: no-repeat
}

.mode-adaptive .b-header .b-header__layer {
    height: 3.625em
}

.mode-adaptive .b-header .b-header__social {
    display: none
}

@media screen and (min-width: 30em) {
    .mode-adaptive .b-header {
        height: 4.375em
    }

    .mode-adaptive .b-header .b-header__bg-img {
        right: -3.5em;
        top: -.75em
    }

    .mode-adaptive .b-header .b-header__logo-link {
        position: relative;
        left: auto;
        height: 4.375em
    }

    .mode-adaptive .b-header .b-header__logo-link img {
        margin-top: 0;
        height: 4.375em
    }

    .mode-adaptive .b-header .b-header__menu-button {
        height: 4.375em
    }

    .mode-adaptive .b-header .b-header__layer {
        height: 4.375em
    }
}

@media screen and (min-width: 35em) {
    .mode-adaptive .b-header .b-header__layer {
        position: relative
    }
}

@media screen and (min-width: 64em) {
    .mode-adaptive .b-header {
        height: 5.625em;
        overflow: visible
    }

    .mode-adaptive .b-header .b-header__bg-img {
        right: 0;
        top: 0
    }

    .mode-adaptive .b-header .b-header__logo-link {
        height: 5.625em
    }

    .mode-adaptive .b-header .b-header__logo-link img {
        height: 5.625em
    }

    .mode-adaptive .b-header .b-header__menu-button {
        display: none
    }

    .mode-adaptive .b-header .b-header__layer {
        height: 5.625em
    }

    .mode-adaptive .b-header .b-header__social {
        display: block
    }
}

.b-main-nav {
    display: block
}

.b-main-nav::after {
    content: "";
    max-width: 64.75em;
    height: 1px;
    background: rgb(231, 231, 231) none repeat scroll 0% 0%;
    display: block;
    clear: both;
    margin: 0 auto;
    position: relative
}

.b-main-nav .b-main-nav__main {
    position: relative
}

.b-main-nav .b-main-nav__main::after {
    content: " ";
    display: block;
    height: 0;
    clear: both;
    overflow: hidden;
    visibility: hidden
}

.b-main-nav .b-main-nav__main .b-main-nav__main-item {
    float: left;
    height: 2.375em;
    white-space: nowrap
}

.b-main-nav .b-main-nav__main .b-main-nav__main-item .b-main-nav__main-drop {
    display: none
}

.b-main-nav .b-main-nav__main .b-main-nav__main-item .b-main-nav__main-link {
    display: block;
    padding: .75em .625em .625em;
    color: rgb(40, 40, 40);
    text-transform: uppercase;
    overflow: hidden
}

.b-main-nav .b-main-nav__main .b-main-nav__main-item .b-main-nav__main-link span {
    font-size: .687em;
    font-weight: 600;
    display: block
}

.b-main-nav .b-main-nav__main .b-main-nav__main-item:first-child .b-main-nav__main-link {
    padding-left: 1.063em
}

.b-main-nav .b-main-nav__main .b-main-nav__main-item:last-child .b-main-nav__main-link {
    padding-right: 1.063em
}

.b-main-nav .b-main-nav__main .b-main-nav__main-item.sputnik-radio .b-main-nav__main-link {
    color: rgb(255, 120, 0)
}

.b-main-nav .b-main-nav__main .b-main-nav__main-item.sputnik-radio .b-main-nav__main-link span {
    position: relative;
    padding-right: 1.75em
}

.b-main-nav .b-main-nav__main .b-main-nav__main-item.sputnik-radio .b-main-nav__main-link i {
    position: absolute;
    top: 50%;
    right: 0;
    margin-top: -.625em;
    width: 1.25em;
    height: 1.25em;
    display: block;
    background: rgb(255, 120, 0) none repeat scroll 0% 0%;
    border-radius: .625em
}

.b-main-nav .b-main-nav__main .b-main-nav__main-item.sputnik-radio .b-main-nav__main-link i::before {
    content: "";
    display: block;
    border-left: .5em solid rgb(255, 255, 255);
    border-top: .32em solid transparent;
    border-bottom: .32em solid transparent;
    position: absolute;
    top: 50%;
    left: .44em;
    margin-top: -.25em
}

.b-main-nav .b-main-nav__main .b-main-nav__main-item.m-active .b-main-nav__main-link {
    color: rgb(98, 167, 217)
}

.b-main-nav .b-main-nav__main .b-main-nav__main-item:hover .b-main-nav__main-link {
    color: rgb(98, 167, 217);
    text-decoration: underline
}

.b-main-nav .b-main-nav__main .b-main-nav__main-item.sputnik-radio:hover .b-main-nav__main-link {
    color: rgb(255, 120, 0)
}

@media screen and (min-width: 64em) {
    .b-slide {
        height: auto ! important
    }
}

.mode-adaptive .b-content-body {
    position: relative
}

@media screen and (max-width: 63.938em) {
    .mode-adaptive .b-main-nav::after {
        height: 0;
        line-height: 0
    }

    .mode-adaptive .b-main-nav .l-page-width .l-page-width__ledge {
        margin: 0;
        padding: 0;
        background: transparent none repeat scroll 0 center
    }

    .mode-adaptive .b-main-nav .b-main-nav__main .b-main-nav__main-item {
        float: none;
        height: auto;
        border-bottom: 1px solid rgb(244, 244, 244)
    }

    .mode-adaptive .b-main-nav .b-main-nav__main .b-main-nav__main-item .b-main-nav__main-drop {
        display: block;
        float: right;
        padding: .75em 0 .625em;
        width: 2.937em;
        position: relative;
        cursor: pointer
    }

    .mode-adaptive .b-main-nav .b-main-nav__main .b-main-nav__main-item .b-main-nav__main-drop span {
        font-size: .937em;
        display: block
    }

    .mode-adaptive .b-main-nav .b-main-nav__main .b-main-nav__main-item .b-main-nav__main-drop::after {
        content: "";
        display: block;
        border-left: .5em solid rgb(124, 124, 124);
        border-top: .375em solid transparent;
        border-bottom: .375em solid transparent;
        position: absolute;
        margin: -.375em 0 0 -.5em;
        top: 50%;
        left: 50%
    }

    .mode-adaptive .b-main-nav .b-main-nav__main .b-main-nav__main-item .b-main-nav__main-link {
        padding: .75em 1.063em .625em
    }

    .mode-adaptive .b-main-nav .b-main-nav__main .b-main-nav__main-item .b-main-nav__main-link span {
        font-size: .937em;
        overflow: hidden;
        text-overflow: ellipsis
    }

    .mode-adaptive .b-slide {
        position: absolute;
        right: 0;
        float: right;
        margin-right: -20em;
        width: 20em;
        background: rgb(255, 255, 255) none repeat scroll 0% 0%;
        z-index: 200;
        display: block;
        transition: margin-right 0.25s ease 0s
    }

    .mode-adaptive .b-slide .b-slide-menu {
        position: relative
    }
}

@media screen and (min-width: 64em) {
    .mode-adaptive .b-content-body {
        position: static
    }
}

.l-banner-place {
    position: relative
}

.l-banner-place.m-mobile {
    display: none
}

.mode-adaptive .l-banner-place.m-desktop {
    display: none
}

.mode-adaptive .l-banner-place.m-mobile {
    display: block
}

@media screen and (min-width: 64em) {
    .mode-adaptive .l-banner-place.m-desktop {
        display: block
    }

    .mode-adaptive .l-banner-place.m-mobile {
        display: none
    }
}

.b-banner {
    margin: 0;
    padding: 0;
    position: relative
}

.b-comments::after {
    content: " ";
    display: block;
    height: 0;
    clear: both;
    overflow: hidden;
    visibility: hidden
}

.b-comments .b-comments__title {
    margin: 0 0 1em;
    padding: 1.31em 0 .31em;
    font-weight: 800;
    text-transform: uppercase
}

.b-comments .b-comments__title span {
    font-size: 1.25em;
    letter-spacing: .025em
}

.b-comments .b-comments__users-stat {
    margin: 0 0 1em;
    font-weight: 600;
    color: rgb(124, 124, 124)
}

.b-comments .b-comments__users-stat span {
    font-size: .75em
}

.b-comments .b-comments__users-stat i {
    color: rgb(40, 40, 40);
    font-style: normal;
    font-weight: 700
}

.b-comments .b-comments__button-comment {
    display: block;
    text-align: center;
    padding-bottom: 1em
}

.b-comments .b-comments__button-comment a {
    background: transparent none repeat scroll 0 center;
    display: inline-block;
    border: 1px solid rgb(98, 167, 217);
    color: rgb(98, 167, 217);
    padding: 0 .75em .19em;
    line-height: 1.4;
    cursor: pointer;
    min-width: 2.5em;
    text-align: center;
    position: relative;
    -moz-user-select: none
}

.b-comments .b-comments__button-comment a span {
    font-size: .75em;
    font-weight: 600;
    text-transform: uppercase
}

.b-comments .b-comments__button-comment a:hover {
    text-decoration: none;
    background: rgb(98, 167, 217) none repeat scroll 0% 0%;
    color: rgb(244, 244, 244)
}

.b-comments .b-comments__create-top-place {
    position: relative
}

.b-comments .b-comments__create-bottom-place .b-comments__button-comment {
    padding-top: 1.5em
}

.b-comments .b-comments__lists-place {
    border-top: 1px solid rgb(223, 223, 223);
    padding-top: 1em
}

.b-comments .b-comments__list::after {
    content: " ";
    display: block;
    height: 0;
    clear: both;
    overflow: hidden;
    visibility: hidden
}

.b-comments .b-comments__list ul {
    padding: 0;
    margin: 0;
    display: block
}

.b-comments .b-comments__list ul::after {
    content: " ";
    display: block;
    height: 0;
    clear: both;
    overflow: hidden;
    visibility: hidden
}

.b-comments .b-comments__list .b-comments__item {
    display: block;
    position: relative;
    margin: 0 0 1em;
    padding-left: 0;
    overflow: hidden
}

.b-comments .b-comments__list .b-comments__item .b-comments__comment {
    position: relative
}

.b-comments .b-comments__list .b-comments__item .b-comments__comment::after {
    content: " ";
    display: block;
    height: 0;
    clear: both;
    overflow: hidden;
    visibility: hidden
}

.b-comments .b-comments__list .b-comments__item .b-comments__item-avatar {
    display: block;
    float: left;
    width: 3.125em;
    height: 3.125em;
    margin-top: .5em;
    margin-right: 1em
}

.b-comments .b-comments__list .b-comments__item .b-comments__item-ind {
    margin-left: 4.125em
}

.b-comments .b-comments__list .b-comments__item .b-comments__item-head {
    margin: 0 0 .31em
}

.b-comments .b-comments__list .b-comments__item .b-comments__item-head .b-comments__item-author {
    font-weight: 700;
    margin-right: .5em
}

.b-comments .b-comments__list .b-comments__item .b-comments__item-head .b-comments__item-author span {
    font-size: .938em
}

.b-comments .b-comments__list .b-comments__item .b-comments__item-head .b-comments__item-author:hover {
    text-decoration: underline
}

.b-comments .b-comments__list .b-comments__item .b-comments__item-text {
    margin: 0 0 .5em;
    font-size: .938em
}

.b-comments .b-comments__list .b-comments__item .b-comments__item-info {
    margin: 0 0 .75em;
    min-height: 1.5em
}

.b-comments .b-comments__list .b-comments__item .b-comments__item-info::after {
    content: " ";
    display: block;
    height: 0;
    clear: both;
    overflow: hidden;
    visibility: hidden
}

.b-comments .b-comments__list .b-comments__item .b-comments__item-info .b-comments__item-time {
    float: left;
    font-weight: 700;
    color: rgb(98, 167, 217);
    margin-right: .5em
}

.b-comments .b-comments__list .b-comments__item .b-comments__item-info .b-comments__item-time span {
    font-size: .81em
}

.b-comments .b-comments__list .b-comments__item .b-comments__item-info .b-comments__item-date {
    float: left;
    font-weight: 600;
    color: rgb(98, 167, 217);
    margin-right: 1em
}

.b-comments .b-comments__list .b-comments__item .b-comments__item-info .b-comments__item-date span {
    font-size: .81em
}

.b-comments .b-comments__list .b-comments__item .b-comments__item-info .b-comments__item-likes-view {
    display: none;
    font-size: 1em;
    position: relative;
    padding-left: 1.25em;
    margin: 0 1em 0 0
}

.b-comments .b-comments__list .b-comments__item .b-comments__item-info .b-comments__item-likes-view .b-comments__item-likes-icon {
    width: 1.06em;
    height: 1.06em;
    display: block;
    position: absolute;
    top: 50%;
    left: 0;
    margin-top: -.5em
}

.b-comments .b-comments__list .b-comments__item .b-comments__item-info .b-comments__item-likes-view.m-like {
    display: inline-block
}

.b-comments .b-comments__list .b-comments__item .b-comments__item-info .b-comments__item-likes-view.m-like .b-comments__item-likes-icon {
    background-position: 0 -488px;
    background-repeat: no-repeat
}

.mode-adaptive .b-comments .b-comments__list .b-comments__item .b-comments__item-ind {
    margin-left: 0
}

.mode-adaptive .b-comments .b-comments__button-comment a {
    padding: .438em .75em .563em
}

.mode-adaptive .b-comments .b-comments__button-comment a span {
    font-size: .875em
}

@media screen and (min-width: 30em) {
    .mode-adaptive .b-comments .b-comments__list .b-comments__item .b-comments__item-ind {
        margin-left: 4.125em
    }
}

@media screen and (min-width: 64em) {
    .mode-adaptive .b-comments .b-comments__button-comment a {
        padding: 0 .75em .19em
    }

    .mode-adaptive .b-comments .b-comments__button-comment a span {
        font-size: .75em
    }
}

.b-article {
    position: relative
}

.b-article__main {
    width: 100%;
    display: block;
    padding: 2em 1.063em 1em;
    box-sizing: border-box
}

.b-article__ind {
    max-width: 100%
}

.mode-adaptive .b-article__ind {
    margin: 0 auto
}

@media screen and (min-width: 64em) {
    .mode-adaptive .b-article__ind {
        margin: 0
    }
}

.b-article__title {
    font-weight: 700;
    line-height: 1.15;
    margin-bottom: 1em
}

.b-article__title span {
    font-size: 2.188em
}

.b-article__story {
    margin-bottom: 1em;
    line-height: 1.2
}

.b-article__info {
    overflow: hidden;
    padding-bottom: .625em;
    margin-right: -1em;
    line-height: 1.2
}

.b-article__info .b-article__info-date {
    float: left;
    margin: 0 1em .5em 0;
    color: rgb(98, 167, 217);
    font-weight: 600
}

.b-article__info .b-article__info-date span {
    font-size: .81em
}

.b-article__info .b-article__info-date .b-article__info-time {
    font-weight: 700;
    margin-right: .5em
}

.b-article__info .b-article__info-statistic {
    float: right;
    margin: 0 1em .5em 0
}

.b-article__info .b-article__info-statistic .b-statistic__item.m-comments {
    cursor: pointer
}

.b-article__lead {
    margin-bottom: 1em;
    font-weight: 700;
    max-width: 40em
}

.b-article__body {
    padding-bottom: 1em;
    max-width: 100%
}

.b-article__body::after {
    content: " ";
    display: block;
    height: 0;
    clear: both;
    overflow: hidden;
    visibility: hidden
}

.b-article__body p {
    margin-bottom: 1.2em
}

.b-article__body a {
    color: blue;
    text-decoration: underline
}

.b-article__body a:hover {
    text-decoration: none
}

.b-article__body ul {
    list-style-type: disc;
    list-style-position: outside;
    padding-bottom: .5em
}

.b-article__body li {
    margin-left: 2em;
    margin-bottom: .5em
}

.mode-adaptive .b-article__title span {
    font-size: 1.563em
}

.mode-adaptive .b-article__story {
    display: none
}

.mode-adaptive .b-article__info .b-article__info-statistic .b-statistic__item.m-views {
    display: none
}

.mode-adaptive .b-article__relap {
    margin: 0 1.063em 0 0
}

@media screen and (min-width: 30em) {
    .mode-adaptive .b-article__title span {
        font-size: 1.75em
    }
}

@media screen and (min-width: 42.125em) {
    .mode-adaptive .b-article__story {
        display: block
    }

    .mode-adaptive .b-article__info .b-article__info-statistic .b-statistic__item.m-views {
        display: inline-block
    }
}

@media screen and (min-width: 48em) {
    .mode-adaptive .b-article__title span {
        font-size: 1.937em
    }
}

@media screen and (min-width: 64em) {
    .mode-adaptive .b-article__title span {
        font-size: 1.5em
    }

    .mode-adaptive .b-article__relap {
        margin: 0
    }
}

.b-article__body img {
    margin-bottom: 2em;
    width: 100%
}

.b-article__body a:hover {
    color: rgb(218, 25, 66)
}

@media screen and (max-width: 1199px) {
    .content-right {
        display: none
    }
}

.substrate {
    background: #FFECA6;
    padding: 20px;
    margin-bottom: 20px
}

.substrate ul {
    line-height: 28px;
    font-weight: 500;
    font-size: 18px
}

.substrate li:nth-of-type(1) {
    margin-bottom: 20px
}

.substrate span {
    display: block;
    font-size: 16px;
    color: gray;
    font-weight: 400;
    line-height: 20px
}

.product_wrapper img {
    display: block;
    margin: 0 auto
}

.top_button {
    display: block;
    margin: 0 auto;
    background: red;
    color: #fff;
    width: 100%;
    max-width: 300px;
    text-align: center;
    font-size: 30px;
    margin-top: 40px;
    border-radius: 10px;
    cursor: pointer
}

.price-box {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.price-box span {
    display: inline-block;
    margin: 0 10px;
}

.old-price {
    position: relative;
    font-size: 18px;
}

.old-price:before {
    position: absolute;
    top: 48%;
    left: 0;
    content: "";
    width: 100%;
    height: 2px;
    background-color: #f34235;
}

.new-price {
    font-size: 32px;
    color: #f34235;
    font-weight: bold;
}

.order-form {
    max-width: 280px;
    width: 100%;
    margin: 30px auto 0;
}

input {
    display: block;
    width: 100%;
    height: 56px;
    border-radius: 10px;
    padding-left: 10px;
    outline: none;
    border: 1px solid #9b9b9b;
    margin-bottom: 15px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

input::-webkit-input-placeholder {
    color: #222;
}

input::-moz-placeholder {
    color: #222;
}

input:-ms-input-placeholder {
    color: #222;
}

input::-ms-input-placeholder {
    color: #222;
}

input::placeholder {
    color: #222;
}

.order-btn {
    margin-top: 20px;
    outline: none;
    border: none;
    font-family: inherit;
}


label.error {
    display: none !important;
}
